Index: /branches/2.4/language/zh_HK/common.lang.php
===================================================================
--- /branches/2.4/language/zh_HK/common.lang.php	(revision 16978)
+++ /branches/2.4/language/zh_HK/common.lang.php	(revision 16978)
@@ -0,0 +1,415 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+/*
+Language Name: 中文 (香港) [HK]
+Version: 2.4.0
+Language URI: http://piwigo.org/ext/extension_view.php?eid=614
+Author: Piwigo team
+Author URI: http://piwigo.org
+*/
+
+$lang_info['language_name'] = '中文 (香港)';
+$lang_info['country'] = '香港特別行政區';
+$lang_info['direction'] = 'ltr';
+$lang_info['code'] = 'zh_HK';
+$lang_info['zero_plural'] = true;
+
+
+$lang['%d album updated'] = '%d 個相簿已更新';
+$lang['%d albums updated'] = '%d 個相簿已更新';
+$lang['%d comment to validate'] = '%d 個留言須要審核';
+$lang['%d comment'] = '%d 個留言';
+$lang['%d comments to validate'] = '%d 個留言須要審核';
+$lang['%d comments'] = '%d 個留言';
+$lang['%d hit'] = '%d 次點擊';
+$lang['%d hits'] = '%d 次點擊';
+$lang['%d Kb'] = '%d Kb';
+$lang['%d new comment'] = '%d 個新留言';
+$lang['%d new comments'] = '%d 個新留言';
+$lang['%d new photo'] = '%d 張新相片';
+$lang['%d new photos'] = '%d 張新相片';
+$lang['%d new user'] = '%d 個用戶';
+$lang['%d new users'] = '%d 個新用戶';
+$lang['%d photo is also linked to current tags'] = '當前的標籤連結到 %d 張相片';
+$lang['%d photo'] = '%d 張相片';
+$lang['%d photos are also linked to current tags'] = '當前的標籤連結到 %d 張相片';
+$lang['%d photos'] = '%d 張相片';
+$lang['%d rates'] = '%d 個評級';
+$lang['(!) This comment requires validation'] = '(!) 這個留言須要審核';
+$lang['... or browse your empty gallery'] = '... 或瀏覽你的未有相片的相館';
+$lang['... or please deactivate this message, I will find my way by myself'] = '...  或取消此信息，我會自己找到方法';
+$lang['A comment on your site'] = '你的網站有一個留言';
+$lang['About Piwigo'] = '關於 Piwigo';
+$lang['About'] = '關於';
+$lang['%d rate'] = '%d 個評級';
+$lang['2small'] = 'XXS - 極小';
+$lang['Accelerate diaporama speed'] = '加快幻燈片播放';
+$lang['Add a comment'] = '加入留言';
+$lang['Admin: %s'] = '管理: %s';
+$lang['Administration'] = '管理';
+$lang['Album results for'] = '相簿之結果為';
+$lang['Album: %s'] = '相簿: %s';
+$lang['Albums'] = '相簿';
+$lang['Album'] = '相簿';
+$lang['All tags'] = '全部標籤';
+$lang['All'] = '全部';
+$lang['An administrator must authorize your comment before it is visible.'] = '你的留言須要管理員審核才可顯示.';
+$lang['Anti-flood system : please wait for a moment before trying to post another comment'] = '防灌水系統: 請等候一會兒才貼上另一留言';
+$lang['Any tag'] = '任何標籤';
+$lang['Are you sure?'] = '確定?';
+$lang['At least one listed rule must be satisfied.'] = '最少要滿足一項列出之標準';
+$lang['Author: %s'] = '作者: %s';
+$lang['Author'] = '作者';
+$lang['Auto login'] = '自動登入';
+$lang['Bad request'] = '錯誤請求';
+$lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = '用戶 "訪客" 的身份錯誤, 將使用預設身份.  請通知管理員.';
+$lang['Best rated'] = '最佳評級';
+$lang['Browser: %s'] = '瀏覽器: %s';
+$lang['Calendar'] = '日曆';
+$lang['Change my password'] = '更改密碼';
+$lang['Check your email for the confirmation link'] = '請到你的電郵信箱檢查確認連結';
+$lang['Click here if your browser does not automatically forward you'] = '如果你的瀏覽器不能轉送, 請點擊這裏';
+$lang['Click on the photo to see it in high definition'] = '點擊相片以看高清晰度相片';
+$lang['Close this window'] = '關閉視窗';
+$lang['Comment by %s'] = '由 %s 留言';
+$lang['Comment: %s'] = '留言: %s';
+$lang['Comments'] = '留言';
+$lang['Comment'] = '留言';
+$lang['Complete RSS feed (photos, comments)'] = '完整 RSS 訂閱(相片, 留言)';
+$lang['Confirm Password'] = '確認密碼';
+$lang['Connected user: %s'] = '連結之用戶: %s';
+$lang['Connection settings'] = '連接設定';
+$lang['Contact webmaster'] = '聯絡管理員';
+$lang['Contact'] = '聯絡';
+$lang['Cookies are blocked or not supported by your browser. You must enable cookies to connect.'] = '你的瀏覽器不支援或封鎖 Cookies.  登入必須要允許 cookies. ';
+$lang['Create a new account'] = '建立新用戶';
+$lang['Created on'] = '建立在';
+$lang['Creation date'] = '建立日期';
+$lang['Current password is wrong'] = '現在的密碼是錯誤';
+$lang['Customize'] = '自定';
+$lang['Date created, new &rarr; old'] = '建立日期, 新 &rarr; 舊';
+$lang['Date created, old &rarr; new'] = '建立日期, 舊 &rarr; 新';
+$lang['Date posted, new &rarr; old'] = '發佈日期, 新 &rarr; 舊';
+$lang['Date posted, old &rarr; new'] = '發佈日期, 舊 &rarr; 新';
+$lang['Date'] = '日期';
+$lang['Default'] = '預設';
+$lang['Delete'] = '刪除';
+$lang['Desktop'] = '桌面';
+$lang['Dimensions'] = '量度';
+$lang['Display'] = '顯示';
+$lang['Download this file'] = '下載這個檔案';
+$lang['Download'] = '下載';
+$lang['EXIF Metadata'] = 'EXIF 資料';
+$lang['Each listed rule must be satisfied.'] = '必須要滿足每一項列出之標準';
+$lang['Edit a comment'] = '編輯留言';
+$lang['Edit'] = '編輯';
+$lang['Email address is missing. Please specify an email address.'] = '沒有電郵地址. 請指定一個電郵地址. ';
+$lang['Email address'] = '電郵地址';
+$lang['Email: %s'] = '電郵: %s';
+$lang['Empty query. No criteria has been entered.'] = '空白查詢.  沒有輪入條件';
+$lang['End-Date'] = '終止日期';
+$lang['Enter your new password below.'] = '在下面輸入你的新密碼.';
+$lang['Enter your personnal informations'] = '輸入你的個人資料';
+$lang['Error sending email'] = '寄出郵件時發生錯誤';
+$lang['Expand all albums'] = '打開所有相簿';
+$lang['Favorites'] = '收藏夾';
+$lang['File name, A &rarr; Z'] = '檔案名稱, A &rarr; Z';
+$lang['File name, Z &rarr; A'] = '檔案名稱, Z &rarr; A';
+$lang['File name'] = '檔案名稱';
+$lang['Filesize'] = '檔案大小';
+$lang['File'] = '檔案';
+$lang['Filter and display'] = '過濾器與顯示';
+$lang['Filter'] = '過濾器';
+$lang['First'] = '首頁';
+$lang['Forbidden'] = '禁止';
+$lang['Forgot your password?'] = '忘記你的密碼?';
+$lang['Go through the gallery as a visitor'] = '以訪客身份瀏覽相館';
+$lang['Hello %s, your Piwigo photo gallery is empty!'] = '%s 你好, 你的 Piwigo 相館沒有相片!';
+$lang['Hello %s,'] = '%s 你好,';
+$lang['Hello'] = '你好';
+$lang['Help'] = '幫肋';
+$lang['Here are your connection settings'] = '這是你的連接設定';
+$lang['Home'] = '主頁';
+$lang['I want to add photos'] = '我想加入相片';
+$lang['IP: %s'] = 'IP: %s';
+$lang['IPTC Metadata'] = 'IPTC 資料';
+$lang['Identification'] = '身份';
+$lang['If this was a mistake, just ignore this email and nothing will happen.'] = '如果這是一個錯誤, 不理會這電郵就不會發生任合事.';
+$lang['If you think you\'ve received this email in error, please contact us at %s'] = '如果你認你不應該數到這電郵, 請到 %s 聯絡我們';
+$lang['Interface theme'] = '介面主題';
+$lang['Invalid key'] = '無效鑰匙';
+$lang['Invalid password!'] = '無效密碼!';
+$lang['Invalid username or email'] = '無效用戶名稱或電郵';
+$lang['Keyword'] = '關鍵字';
+$lang['Kind of date'] = '日期樣式';
+$lang['Language'] = '語言';
+$lang['Last'] = '尾頁';
+$lang['Links'] = '連結';
+$lang['Login'] = '登入';
+$lang['Logout'] = '登出';
+$lang['Manage this user comment: %s'] = '管理這個用戶留言: %s';
+$lang['Manual sort order'] = '手動排序';
+$lang['Maximum height must be a number superior to 50'] = '最大高度必須大於50';
+$lang['Maximum photo height'] = '相片最大高度';
+$lang['Maximum photo width'] = '相片最大寬度';
+$lang['Maximum width must be a number superior to 50'] = '最大寬度必須大於50';
+$lang['Menu'] = '選單';
+$lang['Mobile'] = '移動裝置';
+$lang['Most visited'] = '最多點閱';
+$lang['N/A'] = '不適用';
+$lang['New on %s'] = '新相片在 %s';
+$lang['New password'] = '新密碼';
+$lang['Next'] = '下一頁';
+$lang['Not repeat the slideshow'] = '不要重覆幻燈片播放';
+$lang['Notification'] = '通知';
+$lang['No'] = '不';
+$lang['Number of items'] = '項目數量';
+$lang['Number of photos per page'] = '每頁相片數量';
+$lang['Numeric identifier, 1 &rarr; 9'] = '記錄編號, 1 &rarr; 9';
+$lang['Numeric identifier, 9 &rarr; 1'] = '記錄編號, 9 &rarr; 1';
+$lang['Original dimensions'] = '原版大小';
+$lang['Original'] = '原版';
+$lang['Page generated in'] = '頁面產生時間';
+$lang['Page not found'] = '找不到網頁';
+$lang['Password Reset'] = '重設密碼';
+$lang['Password forgotten'] = '密碼長度';
+$lang['Password reset is not allowed for this user'] = '這用戶不允許重設密碼';
+$lang['Password: %s'] = '密碼: %s';
+$lang['Password'] = '密碼';
+$lang['Pause of slideshow'] = '暫停幻燈片播放';
+$lang['Permalink for album not found'] = '找不到相簿的永久連結';
+$lang['Photo sizes'] = '相片大小';
+$lang['Photo title, A &rarr; Z'] = '相片標題, A &rarr; Z';
+$lang['Photo title, Z &rarr; A'] = '相片標題, Z &rarr; A';
+$lang['Photos only RSS feed'] = '相片 RSS 訂閱';
+$lang['Photos posted within the last %d day.'] = '只顯示最近 %d 天發佈的相片.';
+$lang['Photos posted within the last %d days.'] = '只顯示最近 %d 天發佈的相片.';
+$lang['Piwigo Help'] = 'Piwigo 幫助';
+$lang['Piwigo encountered a non recoverable error'] = 'Piwigo 遇到一個不能回復的錯誤';
+$lang['Play of slideshow'] = '播放幻燈片';
+$lang['Please enter your username or email address.'] = '請輸入你的用戶名稱或電郵地址.';
+$lang['Please, enter a login'] = '請輸入用戶名稱';
+$lang['Post date'] = '發佈日期';
+$lang['Posted on'] = '發佈在';
+$lang['Powered by'] = '建基於';
+$lang['Preferences'] = '選項';
+$lang['Previous'] = '前頁';
+$lang['Profile'] = '用戶資料';
+$lang['Quick connect'] = '快速連接';
+$lang['Quick search'] = '快速搜尋';
+$lang['RSS feed'] = 'RSS 訂閱';
+$lang['Random photos'] = '隨機相片';
+$lang['Rank'] = '排列';
+$lang['Rate this photo'] = '評級這張相片';
+$lang['Rating score, high &rarr; low'] = '評級分數, 高 &rarr; 低';
+$lang['Rating score, low &rarr; high'] = '評級分數, 低 &rarr; 高';
+$lang['Rating score'] = '評級分數';
+$lang['Recent albums'] = '最新相簿';
+$lang['Recent period must be a positive integer value'] = '最新期限必須是正數';
+$lang['Recent period'] = '最新期限';
+$lang['Recent photos'] = '最新相片';
+$lang['Redirection...'] = '轉向...';
+$lang['Reduce diaporama speed'] = '減慢幻燈片播放';
+$lang['Register'] = '註冊';
+$lang['Registration of %s'] = '註冊 %s';
+$lang['Registration'] = '註冊';
+$lang['Related tags'] = '相關標籤';
+$lang['Repeat the slideshow'] = '重覆幻燈片播放';
+$lang['Search tags'] = '搜尋標籤';
+$lang['Tags'] = '標籤';
+$lang['This login is already used by another user'] = '用戶名稱已經被使用';
+$lang['display available tags'] = '顯示現有標籤';
+$lang['html tags are not allowed in login'] = '用戶名稱不可有html標籤';
+$lang['login mustn\'t end with a space character'] = '用戶名稱不可以空白字元作完結';
+$lang['login mustn\'t start with a space character'] = '用戶名稱不可以空白字元作開始';
+$lang['show tag cloud'] = '顯示標籤雲';
+$lang['slideshow'] = '幻燈片';
+$lang['stop the slideshow'] = '停止幻燈片播放';
+$lang['this login is already used'] = '用戶名稱已經被使用';
+$lang['Requested album does not exist'] = '要求的相簿不存在';
+$lang['Requested tag does not exist'] = '要求的標籤不存在';
+$lang['Reset to default values'] = '重設到預設值';
+$lang['Reset'] = '重設';
+$lang['Retrieve password'] = '重新取得密碼';
+$lang['Return to home page'] = '回到主頁';
+$lang['SQL queries in'] = 'SQL 查詢在';
+$lang['Search by date'] = '以日期搜尋';
+$lang['Search for Author'] = '以作者搜尋';
+$lang['Search for all terms'] = '搜尋所有項目';
+$lang['Search for any term'] = '搜尋任何項目';
+$lang['Search for words'] = '搜尋詞語';
+$lang['Search in albums'] = '在相簿中搜尋';
+$lang['Search in sub-albums'] = '在子相簿中搜尋';
+$lang['Search results'] = '搜尋結果';
+$lang['Search rules'] = '搜尋規則';
+$lang['Search'] = '搜尋';
+$lang['Send my connection settings by email'] = '以電郵寄出連接設定';
+$lang['Sent by'] = '發送人';
+$lang['Show file metadata'] = '顯示檔案資料';
+$lang['Show latest comments first'] = '顯示最新的留言在前';
+$lang['Show number of comments'] = '顯示留言總數';
+$lang['Show oldest comments first'] = '顯示最舊的留言在前';
+$lang['Someone requested that the password be reset for the following user account:'] = '有人曾經要求重設以下用戶的密碼:';
+$lang['Successfully registered, you will soon receive an email with your connection settings. Welcome!'] = '註冊成功, 你將會收到一封電郵裏有你的連接設定.
+歡迎!';
+$lang['Tag results for'] = '標籤結果為';
+$lang['Tag'] = '標籤';
+$lang['The RSS notification feed provides notification on news from this website : new photos, updated albums, new comments. Use a RSS feed reader.'] = 'RSS 訂閱提供在網站上的新動向: 新相片, 更新的相簿, 新留言. 須要使用 RSS 閱讀器.';
+$lang['The passwords do not match'] = '密碼不符';
+$lang['This author modified following comment:'] = '這作者修改了以下的留言:';
+$lang['This author removed the comment with id %d'] = '這作者刪除了的留言 id 為 %d';
+$lang['To reset your password, visit the following address:'] = '請到以下網址重設你的密碼';
+$lang['User "%s" has no email address, password reset is not possible'] = '用戶 "%s" 沒有電郵地址, 不能重設密碼';
+$lang['User comments'] = '用戶留言';
+$lang['You will receive a link to create a new password via email.'] = '你會收到的電郵裏會有一個網址來重設密碼';
+$lang['Your comment has NOT been registered because it did not pass the validation rules'] = '你留言由於不符合規則, 不能記錄.';
+$lang['Your comment has been registered'] = '你的留言已被記錄';
+$lang['Your password has been reset'] = '你的密碼已經重設';
+$lang['comment date'] = '留言日期';
+$lang['display all photos in all sub-albums'] = '顯示所有子相簿的相片';
+$lang['display last user comments'] = '顯示用戶的新留言';
+$lang['display photos linked to this tag'] = '顯示連結到這標籤的相片';
+$lang['display recently updated albums'] = '顯示最近更新的相簿';
+$lang['display this album'] = '顯示這相簿';
+$lang['in %d sub-albums'] = '在子相簿 %d 中';
+$lang['in %d sub-album'] = '在子相簿 %d 中';
+$lang['in this album'] = '在這相簿中';
+$lang['password updated'] = '密碼已更新';
+$lang['please enter your password again'] = '請再輸入密碼';
+$lang['remove this tag from the list'] = '在列表中刪除此標籤';
+$lang['representative'] = '相簿縮圖';
+$lang['searched words : %s'] = '搜尋詞語:  %s';
+$lang['search'] = '搜尋';
+$lang['set as album representative'] = '設定為相簿縮圖';
+$lang['useful when password forgotten'] = '忘記密碼時將會使用';
+$lang['Show number of hits'] = '顯示點擊次數';
+$lang['Since'] = '由';
+$lang['Sort by'] = '排序';
+$lang['Sort order'] = '排序規則';
+$lang['Specials'] = '特類';
+$lang['Submit'] = '提交';
+$lang['Thank you for registering at %s!'] = '多謝在 %s 註冊!';
+$lang['The gallery is locked for maintenance. Please, come back later.'] = '系統在維護中，請稍候再來。';
+$lang['The number of photos per page must be a not null scalar'] = '每頁相片數必須為正數';
+$lang['Thumbnails'] = '縮圖';
+$lang['Unknown feed identifier'] = '未知的訂閱識別符';
+$lang['Unknown identifier'] = '未知的識別符';
+$lang['Update your rating'] = '更改評級';
+$lang['User: %s'] = '用戶: %s';
+$lang['Username "%s" on gallery %s'] = '在相簿 %s 上的用戶名稱 &quot;%s&quot; ';
+$lang['Username modification'] = '用戶名稱更改';
+$lang['Username or email'] = '用戶名稱或電郵';
+$lang['Username: %s'] = '用戶名稱: %s';
+$lang['Username'] = '用戶名稱';
+$lang['View in'] = '檢視在';
+$lang['View'] = '檢視';
+$lang['Visits, high &rarr; low'] = '點閱次數, 高 &rarr; 低';
+$lang['Visits, low &rarr; high'] = '點閱次數, 低 &rarr; 高';
+$lang['Visits'] = '點閱次數';
+$lang['Webmaster'] = '管理員';
+$lang['Week %d'] = '星期 %d';
+$lang['Welcome to your Piwigo photo gallery!'] = '歡迎來到你的 Piwigo 相簿!';
+$lang['Welcome'] = '歡迎';
+$lang['Yes'] = '是';
+$lang['You are not authorized to access the requested page'] = '你沒有權限訪問這頁面';
+$lang['Your Gallery Customization'] = '相簿設定';
+$lang['Your favorites'] = '你的收藏夾';
+$lang['Your username has been successfully changed to : %s'] = '你的用戶名稱已成功更改為: %s';
+$lang['add this photo to your favorites'] = '把這張相片加入到收藏夾中';
+$lang['all'] = '所有';
+$lang['ascending'] = '從小到大排序';
+$lang['author(s) : %s'] = '作者: %s';
+$lang['available for administrators only'] = '只限管理員';
+$lang['chronology_monthly_calendar'] = '月曆';
+$lang['chronology_monthly_list'] = '每月列表';
+$lang['chronology_weekly_list'] = '每週列表';
+$lang['cloud'] = '雲';
+$lang['created after %s (%s)'] = '建立於 %s (%s) 之後';
+$lang['created before %s (%s)'] = '建立於 %s (%s) 之前';
+$lang['created between %s (%s) and %s (%s)'] = '建立於 %s (%s) 和 %s (%s) 之間';
+$lang['created on %s'] = '建立於 %s';
+$lang['customize the appareance of the gallery'] = '設定相簿的外觀';
+$lang['day']['0'] = '星期日';
+$lang['day']['1'] = '星期一';
+$lang['day']['2'] = '星期二';
+$lang['day']['3'] = '星期三';
+$lang['day']['4'] = '星期四';
+$lang['day']['5'] = '星期五';
+$lang['day']['6'] = '星期六';
+$lang['delete all photos from your favorites'] = '從收藏夾中刪除所有相片';
+$lang['delete this photo from your favorites'] = '從收藏夾中刪除這張相片';
+$lang['descending'] = '從大到小排序';
+$lang['display a calendar by creation date'] = '以建立日期來顯示日曆';
+$lang['display a calendar by posted date'] = '以發佈日期來顯示日曆';
+$lang['display a set of random photos'] = '顯示隨機相片';
+$lang['display best rated photos'] = '顯示最高評級相片';
+$lang['display each day with photos, month per month'] = '按月和日顯示相片';
+$lang['display most recent photos'] = '顯示最新相片';
+$lang['display most visited photos'] = '顯示點閱次數最多的相片';
+$lang['display only recently posted photos'] = '只顯示最近發佈的相片';
+$lang['display your favorites photos'] = '顯示收藏的相片';
+$lang['edit'] = '編輯';
+$lang['excluded'] = '不包括';
+$lang['from %s to %s'] = '由 %s 至 %s';
+$lang['group by letters'] = '按字母分類';
+$lang['guest'] = '訪客';
+$lang['included'] = '包括';
+$lang['large'] = 'L - 大';
+$lang['last %d days'] = '最近 %d 天';
+$lang['letters'] = '字母';
+$lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = '電郵地址必須類似 xxx@yyy.eee (例如: jack@altern.org)';
+$lang['medium'] = 'M - 中';
+$lang['month']['10'] = '十月';
+$lang['month']['11'] = '十一月';
+$lang['month']['12'] = '十二月';
+$lang['month']['1'] = '一月';
+$lang['month']['2'] = '二月';
+$lang['month']['3'] = '三月';
+$lang['month']['4'] = '四月';
+$lang['month']['5'] = '五月';
+$lang['month']['6'] = '六月';
+$lang['month']['7'] = '七月';
+$lang['month']['8'] = '八月';
+$lang['month']['9'] = '九月';
+$lang['no rate'] = '沒有評級';
+$lang['obligatory'] = '必須';
+$lang['photos posted during the last %d days'] = '相片在最近 %d 天中發佈';
+$lang['photo'] = '相片';
+$lang['posted after %s (%s)'] = '在 %s (%s) 之後發佈';
+$lang['posted before %s (%s)'] = '在 %s (%s) 之前發佈';
+$lang['posted between %s (%s) and %s (%s)'] = '在 %s (%s) 和 %s (%s) 之間發佈';
+$lang['posted on %s'] = '在 %s 發佈';
+$lang['return to normal view mode'] = '返回正常檢視模式';
+$lang['return to the display of all photos'] = '返回到顯示所有相片';
+$lang['small'] = 'S - 小';
+$lang['square'] = '方形';
+$lang['the beginning'] = '開始';
+$lang['the username must be given'] = '必須要有用戶名稱';
+$lang['this email address is already in use'] = '電郵地址已被使用';
+$lang['thumb'] = '縮圖';
+$lang['today'] = '今天';
+$lang['wrong date'] = '日期錯誤';
+$lang['xlarge'] = 'XL - 特大';
+$lang['xsmall'] = 'XL - 特小';
+$lang['xxlarge'] = 'XLL - 極大';
+?>
Index: /branches/2.4/language/zh_HK/index.php
===================================================================
--- /branches/2.4/language/zh_HK/index.php	(revision 16978)
+++ /branches/2.4/language/zh_HK/index.php	(revision 16978)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
